doctype html
div(fxLayout='column', fxFill)
  //- header
  ngx-marketplace-header
  //- content
  .content(fxLayout='row', fxLayoutAlign='center center', fxFlex)
    div(fxFlex)
    div(fxLayout='row', fxLayoutAlign='start center', fxFill, fxFlex='100%', fxFlex.sm='600px', fxFlex.md='900px', fxFlex.gt-md='1200px')
      //- section content
      .section-content(fxLayout='column', fxFill)
        router-outlet
    div(fxFlex)
  //- footer
  ngx-footer
